Skip to navigation

Stop an agent task

Authentication

AuthorizationBearer

Pass your EmpirioLabs API key as a bearer token. The Anthropic-style x-api-key header is also accepted on every endpoint.

Path parameters

task_idstringRequired
Agent task id returned when the task started.

Response

Task stopped.
objectstringOptional
modelstringOptional
task_idstringOptional
resultmap from strings to anyOptional
The agent's confirmation of the stop.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error